Subject: Leave request
From: Ankit Abrol <[email-masked]>
To: Divya Sinha <[email-masked]>
Cc: Ashok Katoch <[email-masked]>, Ankit Tandon <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Mon, 15 Oct 2012 17:17:13 +0530 (IST)

Hi Ma'am,
 
  Greetings of the day !!!!!

I would like to request you that please convey my message to Sir that I want the leaves for 6 days from Nov 21 to Nov 26 . It's my cousin's marriage. Our families are very much close and I have to be there as I have so many responsibilities to complete. I will be always thankful to you for this.

Thanks & Regards 
Ankit Abrol